Loading...
Searching...
No Matches
generic_binary_traits< multiplies >::first_argument_hint< A2, tensor3_basic< R > >

## Detailed Description

Definition at line 777 of file expression.h.

## Public Types

typedef tensor3_basic< typename promote< A2, R >::type > | type

## Member Typedef Documentation

## type

typedef tensor3_basic<typename promote<A2,R>::type> type

Definition at line 778 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-dTNbRN/rheolef-7.2/main/lib/expression.h